Subject: Fwd: Watch Your Step
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 01:59:00 -0800 (PST)

---------------------- Forwarded by Tori Kuykendall/HOU/ECT on 02/28/2001 
09:58 AM ---------------------------

"Rachel Haygood" <[email-masked]> on 02/28/2001 08:00:01 AM
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, "Bridget Andriani" 
<[email-masked]>, "Kathleen Giorgi" <[email-masked]>
cc:  
Subject: Fwd: Watch Your Step

mta445.mail.yahoo.com with SMTP; 15 Feb 2001 17:53:53 -0800 (PST)
Received: from mail pickup service by hotmail.com with Microsoft SMTPSVC;  
Thu, 15 Feb 2001 17:53:53 -0800
X-Originating-IP: [63.61.70.25]
From: "Laura Fehnel" <[email-masked]>
To: <[email-masked]>, "Alvin L" <[email-masked]>, "Beverly 
Williams" <[email-masked]>, "Angie Ray" <[email-masked]>, 
"Kevin and Belinda Williams" <[email-masked]>, "Christie Fehnel" 
<[email-masked]>, "Craig Williams" <[email-masked]>, "Dalta2" 
<[email-masked]>, "Dana" <[email-masked]>, "David" 
<[email-masked]>, "Denise Williams" <[email-masked]>, "Denise Jones" 
<[email-masked]>, "Donna" <[email-masked]>, "Gary Fehnel" 
<[email-masked]>, "Harold and Beverly" <[email-masked]>, "Jana Marsh" 
<[email-masked]>, "Jimmy" <[email-masked]>, "Joni and Terry" 
<[email-masked]>, "K.K." <[email-masked]>, "Linda" 
<[email-masked]>, "Kevin Ray" <[email-masked]>, "Mark Fehnel" 
<[email-masked]>, "James and Paula" <[email-masked]>, "Mary Ann 
Barrett" <[email-masked]>, "Mary Ann" <[email-masked]>, 
"Matt" <[email-masked]>, "Merry" <[email-masked]!

.tx.us>, "Mom" <[email-masked]>, "Alan" <[email-masked]>, "Whitney" 
<[email-masked]>, "Patsy" <[email-masked]>, "Teresa" 
<[email-masked]>, "Ranjana" <[email-masked]>, "Renee' Murrey" 
<[email-masked]>, "Roy" <[email-masked]>, "Sharon B" 
<[email-masked]>, "Shawn" <[email-masked]>, "Sherry" 
<[email-masked]>, "Shannon" <[email-masked]>, "Steve Marshall" 
<[email-masked]>, "Diane" <[email-masked]>, "Tammy" 
<[email-masked]>, "Tim" <[email-masked]>, "TJ and Sarah" 
<[email-masked]>, "Tonya Heath" <[email-masked]>, "Tracy" 
<[email-masked]>, "Don Taylor" <[email-masked]>, "Mark Smith" 
<[email-masked]>, "Debbie VanCleave" <[email-masked]>, 
"Victoria" <[email-masked]>, "Wanda Fehnel" <[email-masked]>, "Winona 
Wood" <[email-masked]>, "Wade Yarbro" <[email-masked]>
Subject: Watch Your Step
Date: Thu, 15 Feb 2001 19:53:51 -0600
X-Mailer: MSN Explorer 6.00.0010.0912
Message-ID: <[email-masked]>
X-OriginalArrivalTime: 16 Feb 2001 01:53:53.0685 (UTC) 
FILETIME=[50CFD450:01C097BB]
Content-Length: 5798
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="=_5B00F190.B4D5BBAA"

--=_5B00F190.B4D5BBAA
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

>
>DON'T STEP ON THE DUCKS!
> > > >
> > > >
> > > > Three guys die together in an
> > > > accident and go to heaven.
> > > > When they get there, St. Peter says, "We
> > > > only have one rule here in heaven...don't step
>on the ducks."
> > > > So they enter heaven, and sure enough, there are
>
>ducks all
> > > > over the place.  It is almost impossible not to
>step on a duck, and
> > > > although they try their best to avoid them, the
>first guy accidentall=3D
>
>y
> > > > steps
> > > >
> > > > on one.  Along comes St. Peter with the ugliest
>woman he ever saw.
> > > > St. Peter chains them together and says "Your
>punishment for =3D
>stepping
>on
> > > > a
> > > > duck is to spend eternity chained to this ugly
>woman!"
> > > >
> > > > The next day, the second guy steps accidentally
>on a duck, and along
> > > > comes St. Peter, who doesn't miss a thing, and
>with him is another
> > > > extremely ugly woman.  He chains them together
>with the same
> > > > admonishment
> > > > as
> > > >
> > > > for the first guy.
> > > >
> > > > The third guy has observed all this and not
>wanting to be
> > > > chained for all eternity to an ugly woman,  is
>very, VERY careful
> > > > where he steps.
> > > > He manages to go months without stepping on any
>ducks, but one day =3D
>St.
> > > > Peter comes up to him with the most gorgeous
>woman he has ever laid
>eyes
> > > >
> > > > on...a very tall, tan, curvaceous, sexy blonde.
> > > > St. Peter chains them together without saying a
>word.  The guy
>remarks,
> > > > "I wonder what I did to deserve being chained to
>
>you for all of
> > > > eternity?"
> > > >
> > > > She says, "I don't know about you, but I stepped
>
>on a duck >>
>
>
>
>
>
>
>__________________________________________________
>Do You Yahoo!?
>Get personalized email addresses from Yahoo! Mail - only $35
>a year!  http://personal.mail.yahoo.com/

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com<br =
clear=3Dall><hr>Get your FREE download of MSN Explorer at <a href=3D"http:/=
/explorer.msn.com">http://explorer.msn.com</a><br></p>

--=_5B00F190.B4D5BBAA
Content-Type: text/html
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Part.001"

--=_5B00F190.B4D5BBAA--